Skip to main content
GET
/
cloud
/
v1
/
bmcapacity
/
{project_id}
/
{region_id}
Get bare metal capacity
curl --request GET \
  --url https://api.gcore.com/cloud/v1/bmcapacity/{project_id}/{region_id} \
  --header 'Authorization: <api-key>'
{
  "capacity": {},
  "reserved_capacity": {}
}

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

project_id
integer
required

Project ID

Example:

1

region_id
integer
required

Region ID

Example:

4

Response

200 - application/json

OK

capacity
Capacity · object
required

Bare metal capacity. Keys are flavor names, values are available node counts.

reserved_capacity
Reserved Capacity · object
required

Reserved capacity. Keys are flavor names, values are reserved node counts.